<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.DialogResult Property

The dialog-box result produced in a modal form by clicking the button.

[Description(Description=""The dialog-box result produced in a modal form by clicking the button."")]
[Browsable(Browsable=True)]
[DefaultValue(Value=DialogResult.None)]
[Category(Category=""Behavior"")]
public DialogResult DialogResult { public get; public set; }

#### Implements

IButtonControl.DialogResult

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace